<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="shuffle"></ion-icon>
      <ion-label>Randomize</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="list"></ion-icon>
      <ion-label>Quotes</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="send"></ion-icon>
      <ion-label>Tab Three</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
